---@meta

---@class ABPP_GRR_0704_01_C : APackedLevelActor
---@field InstancedStaticMesh UInstancedStaticMeshComponent
---@field B1PackedLevel UB1PackedLevelComponent
local ABPP_GRR_0704_01_C = {}



